blockquote {
  	margin-top: 15px;
}

#wrapper {
  max-width: 700px;
}

article ol li {
	list-style-type: decimal;
}  

article ul li {
	list-style-type: disc;
}

.post-body ul li {
	list-style-type: disc !important;
}

video {
  max-width: 100%;
}

pre {
  margin-top: 15px;
}

.microblog_conversation {
	margin-top: 50px;
	padding-top: 20px;
	border-top: 1px solid lightgray;
}

.microblog_post {
	padding-top: 20px;
	padding-bottom: 20px;
}

.microblog_avatar {
	border-radius: 10px;
	vertical-align: top;
}

.microblog_text {
  margin-top: 1em;
}

.microblog_time {
	font-size: 13px;
	padding-top: 10px;
	color: gray;
}

.microblog_time a {
	color: gray;
    text-decoration: none;
}

.bookshelf_book {
  padding-bottom: 7px;
}

.bookshelf_title {
  font-weight: 500;
}